#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
std::vector<int> solve(std::vector<int> A)
{
    set<int>st;
    for(int br : A)
    {
        st.insert(br);
    }
    vector<int>V;
    for(int x : st)
    {
        V.push_back(x);
    }
    for(int x : st)
    {
        V.push_back(x);
    }
    return {V};
}
